<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="200">Ошибка факса</string>
		<string id="201">Факс успешно загружен в МФУ.</string>
		<string id="202">Факс отменен.</string>
		<string id="203">Закрыть</string>
		<string id="204">Передача факса в МФУ...</string>
		<string id="205">Отмена передачи...</string>
		<string id="206">Стандартный</string>
		<string id="207">Деловой</string>
		<string id="208">Индивидуальный</string>
		<string id="209">Факс</string>
		<string id="210">От:</string>
		<string id="211">Кому:</string>
		<string id="212">Дата:</string>
		<string id="213">Тема:</string>
		<string id="214">Сообщение:</string>
		<string id="215">Файлы изображений PNG|*.png|Файлы изображений JPEG|*.jpg|Файлы изображений BMP|*.bmp|Все файлы (*.*)|*.*||</string>
		<string id="216">Закрыть окно без отправки факса?</string>
		<string id="217">Журнал факса</string>
		<string id="218">Журнал факса (%s)</string>
		<string id="219">Основная</string>
		<string id="220">Дополнительная</string>
		<string id="221">Номер факса</string>
		<string id="222">Ошибка при открытии изображения.</string>
		<string id="223">Неизвестно</string>
		<string id="225">%s факс-USB</string>
		<string id="226">%s</string>
		<string id="500">Неизвестно</string>
		<string id="505">Готов</string>
		<string id="520">Получено</string>
		<string id="523">Отправка</string>
		<string id="524">Отправлено</string>
		<string id="525">Ошибка</string>
		<string id="526">Отменено</string>
		<string id="527">Нажата кнопка «Стоп»</string>
		<string id="528">Нет ответа</string>
		<string id="529">Ошибка линии</string>
		<string id="530">Недостаточно памяти</string>
		<string id="531">Линия занята</string>
		<string id="532">Не удалось войти в систему</string>
		<string id="533">Нет разрешений</string>
		<string id="534">Превышена квота</string>
		<string id="550">Журнал факса за период с %s по %s</string>
		<string id="551">#</string>
		<string id="552">Дата</string>
		<string id="554">Номер</string>
		<string id="555">Пользователь</string>
		<string id="556">Компьютер</string>
		<string id="557">Страницы</string>
		<string id="558">Состояние</string>
		<string id="559">Факс</string>
		<string id="560">Название документа</string>
		<string id="600">Неизвестная ошибка факса (%08.8Xh).</string>
		<string id="601">Недействительный номер факса. «%s», %s</string>
		<string id="602">Ошибка ввода-вывода файла. Переустановите программу %s</string>
		<string id="603">Ошибка ввода-вывода файла. Установите последнюю версию программы %s на данном компьютере и на компьютере %s</string>
		<string id="604">Ошибка ввода-вывода файла. Перезагрузите компьютер и повторите попытку.</string>
		<string id="605">Ошибка ввода-вывода файла. Перезагрузите компьютер %s и повторите попытку.</string>
		<string id="611">Устройство для отправки факсов занято. Попробуйте позже.</string>
		<string id="612">Недостаточно памяти в устройстве. Попробуйте позже.</string>
		<string id="613">Ошибка ввода-вывода в устройстве для отправки факсов. Проверьте подключение и питание устройства.</string>
		<string id="614">Устройство используется другим приложением или подсистемой печати. Попробуйте позже.</string>
		<string id="615">Проверка подлинности завершена.</string>
		<string id="616">Сбой проверки подлинности.</string>
		<string id="617">Проверка подлинности в МФУ отключена.</string>
		<string id="618">Не удается подключиться к сервисному процессу на компьютере %s. Перезагрузите компьютер или переустановите программное обеспечение.</string>
		<string id="619">Сервисный процесс, запущенный на компьютере %s, не может обработать запрос. Установите на компьютер последнюю версию программного обеспечения.</string>
		<string id="620">Вам не разрешено отправлять факсимильные сообщения с этого устройства. Проверьте ваше разрешение на учет заданий и повторите попытку.</string>
		<string id="621">У вас недостаточно активов для этого устройства. Проверьте ваше разрешение на учет заданий и повторите попытку.</string>
		<string id="622">Для использования функции учета заданий необходимо ввести идентификатор пользователя (1-32 знака), пароль (4-32 знака) и подтверждение пароля.</string>
		<string id="623">Ошибка авторизации. Проверьте идентификатор пользователя и пароль и повторите попытку.</string>
		<string id="624">Данное устройство не поддерживает функцию учета заданий PC Fax.</string> 
		<string id="711">Обновить</string>
		<string id="712">Просмотр</string>
		<string id="713">Отправить повторно</string>
		<string id="714">Удалить</string>
		<string id="715">Напечатать список</string>
		<string id="716">Фильтр</string>
		<string id="731">Обновить список журнала</string>
		<string id="732">Предварительный просмотр выбранного элемента</string>
		<string id="733">Повторить отправку выбранного элемента</string>
		<string id="734">Удалить выбранный элемент</string>
		<string id="735">Напечатать список журнала</string>
		<string id="736">Фильтр</string>
	</strings>
	<menu id="108">
		<menu id="Filter">
			<string id="40003">Все</string>
			<string id="40005">Отправка</string>
			<string id="40006">Отправлено</string>
			<string id="40008">Ошибки</string>
			<string id="40007">Получено</string>
		</menu>
	</menu>
	<dlg id="101">
		<caption>Параметры факса</caption>
		<string id="1001">Факс</string>
		<string id="1002">Модель:</string>
		<string id="1003">. . .</string>
		<string id="1004">IP-адрес или имя:</string>
		<string id="1005">. . .</string>
		<string id="1008">Изменить...</string>
		<string id="1010"> Телефонная книга </string>
		<string id="1019">Адресная книга Windows</string>
		<string id="1020">Адресная книга Office Outlook</string>
		<string id="1012">&gt;&gt;</string>
		<string id="1014">Получатели</string>
		<string id="1018">Добавить</string>
		<string id="1041">Удалить</string>
		<string id="1031">Качество факса</string>
		<string id="1032">Четкое</string>
		<string id="1033">Стандартное</string>
		<string id="1021"> Титульная страница </string>
		<string id="1022">Использовать титульную страницу</string>
		<string id="1037">Дополнительно...</string>
		<string id="1023">Кому:</string>
		<string id="1024">От:</string>
		<string id="1026">Тема:</string>
		<string id="1025">Дата:</string>
		<string id="1029">25.01.2010</string>
		<string id="1034">Сообщение:</string>
		<string id="1036">Уведомление о доставке</string>
		<string id="1038">Предварительный просмотр...</string>
		<string id="1039">Отправить</string>
		<string id="1040">Закрыть</string>
		<string id="9">Справка</string>
	</dlg>
	<dlg id="102">
		<caption/>
		<string id="1080">Отправить повторно с помощью</string>
		<string id="1040">Закрыть</string>
		<string id="9">Справка</string>
	</dlg>
	<dlg id="103">
		<caption>Предварительный просмотр факса</caption>
		<string id="1044">&lt;&lt;</string>
		<string id="1077">Статический</string>
		<string id="1046">&gt;&gt;</string>
		<string id="1039">Отправить</string>
		<string id="1040">Закрыть</string>
		<string id="9">Справка</string>
	</dlg>
	<dlg id="104">
		<caption/>
		<string id="1055">Отмена</string>
		<string id="1053">.</string>
	</dlg>
	<dlg id="105">
		<caption>Стиль титульной страницы факса</caption>
		<string id="1043">Предварительный просмотр</string>
		<string id="1">ОК</string>
		<string id="2">Отмена</string>
		<string id="9">Справка</string>
		<string id="1082">Сохранить текущие настройки по умолчанию</string>
	</dlg>
	<dlg id="106">
		<caption/>
		<string id="1023">Кому:</string>
		<string id="1024">От:</string>
		<string id="1025">Дата:</string>
		<string id="1029">25.01.2010</string>
		<string id="1026">Тема:</string>
		<string id="1034">Сообщение:</string>
	</dlg>
	<dlg id="107">
		<caption/>
		<string id="1056">Стиль</string>
		<string id="1060">Импортировать файл</string>
		<string id="1061">Обзор...</string>
		<string id="1006">Местоположение</string>
		<string id="1065"> • </string>
		<string id="1066"> • </string>
		<string id="1067"> • </string>
		<string id="1068"> • </string>
		<string id="1069"> • </string>
		<string id="1070"> • </string>
		<string id="1071"> • </string>
		<string id="1072"> • </string>
		<string id="1073"> • </string>
		<string id="1007">Размер</string>
		<string id="1075">0</string>
	</dlg>
</resources>